2

When i try to install from the Softwarecenter, i got this error message: snap "blender" requires classic confinement What does this mean?

5

According to the Blender page in SnapCraft store you have to execute the following command:

sudo snap install blender --channel=2.83lts/stable --classic

About classic confinement see official documentation:

A snap’s confinement level is the degree of isolation it has from your system. There are three levels of snap confinement:
...

  • Classic
    Allows access to your system’s resources in much the same way traditional packages do. To safeguard against abuse, publishing a classic snap requires manual approval, and installation requires the --classic command line argument.
| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.